HOLDINGNUTS-SERVER(6)

NAME
HoldingNuts - a poker client and server

SYNOPSIS
holdingnuts-server [-c config-dir ]

DESCRIPTION
HoldingNuts is an open source multi-platform poker client and server. You can play the popular Texas Hold'em variant with people all over the world, meet your friends, run your own games and even setup your own poker-network. This is the server part which runs the games and listens on a specific port (default: 40888) for client connections.

OPTIONS

-c config-dir
    Use an alternate config-dir instead of the default ~/.holdingnuts.

FILES
~/.holdingnuts/server.cfg
    The default server configuration file.
~/.holdingnuts/server.log
    The default server log file.

WWW
The project webpage: http://www.holdingnuts.net/

The project wiki: http://wiki.holdingnuts.net/

The online manual: http://wiki.holdingnuts.net/manual

AUTHOR
Dominik Geyer <dominik.geyer@holdingnuts.net> is the main author, but the whole list of contributors is found at

http://www.holdingnuts.net/about

SEE ALSO
holdingnuts(6)